a[href="#separator"] { /*Используется для разделения меню в шапке */
    visibility: hidden;
}

/* Tables ---------------------------------------------------------------------------------------------------------------------- */

/* Table Column pattern ---------------------------------*/
.mind_table .col-sm-1 {width: 8.33333333%;}
.mind_table .col-sm-2 {width: 16.66666667%;}
.mind_table .col-sm-2plus {width: 22.22222222%;} /* Для 4х-колоночных таблиц типа прайс-таблицы: 1/3 под колонку перечня, 2/3 делятся на 3 колонки */
.mind_table .col-sm-3 {width: 25%;}
.mind_table .col-sm-4 {width: 33.33333333%;}
.mind_table .col-sm-5 {width: 41.66666667%;}
.mind_table .col-sm-6 {width: 50%;}
.mind_table .col-sm-7 {width: 58.33333333%;}
.mind_table .col-sm-8 {width: 66.66666667%;}
.mind_table .col-sm-9 {width: 75%;}
.mind_table .col-sm-10 {width: 83.33333333%;}
.mind_table .col-sm-11 {width: 91.66666667%;}
.mind_table .col-sm-12 {width: 100%;}
/* Table Column pattern END -----------------------------*/

/* Color ------------------------------------------------*/
.mind_table .black {color: #333333}
.mind_table .grey  {color: #747474}
.mind_table .blue1 {color: #53A1FE}
.mind_table .blue2 {color: #4488D9}
/* Color END --------------------------------------------*/

/* Align ------------------------------------------------*/
.v_align_middle {vertical-align: middle!important;}
.v_align_top {vertical-align: top!important;}
.h_align_center {text-align: center!important;}
/* Align END --------------------------------------------*/

/* Title ------------------------------------------------*/
.mind_table .title-h0 {
	font-family: 'Roboto',Arial,sans-serif;
	font-size: 30px;
	font-weight: 400;
	margin-bottom: 40px;
}
/* Title END --------------------------------------------*/



/* mind_table.style_1 --------------------------------------------------------*/
.mind_table.style_1 {
	border-collapse: collapse;	
	background-color: #ffffff;
}

.mind_table.style_1 th, .mind_table.style_1 td {
	font-family: 'Roboto',Arial,sans-serif;
	font-size: 14px;
    font-weight: 400;
    color: #333;
	text-align: left;
	vertical-align: top;
	padding: 15px 20px;
	border: 1px solid #D8DEE6;
}

.mind_table a[href^="#"] {
	text-decoration: none;
    color: inherit!important;
    border-bottom: 1px dotted #bfc6d2;
}
.mind_table.style_1 .dot {
	font-size: 24px;
	display: inline-block;
    margin-top: -7px;
}


/* Шапка ------------------------------------------------*/
.mind_table.style_1 thead th {
	padding-top: 25px;
	padding-bottom: 25px;
	border-right-width: 1px;
}
.mind_table.style_1 thead {
	font-family: 'Roboto',Arial,sans-serif;
	font-size: 16px;
    font-weight: 500;
    color: #333;
}


.mind_table.style_1 tbody tr:first-child {
	border-top: 3px solid #D8DEE6;
}

.mind_table.style_1 .title-h1 {
	font-size: 16px;
	font-weight: 500;
	text-transform: uppercase;
}
.mind_table.style_1 .title-h2 {
	font-size: 16px;
	font-weight: 500;
}
.mind_table.style_1 .price-h1 {
	font-size: 22px;
	font-weight: 500;
	color: #53A1FE;
	display: inline-block;
    margin-top: -7px;
}
.mind_table.style_1 .title_add {
    font-weight: 400;
    text-transform: capitalize;
	opacity: 0.7;
}
/* Шапка END --------------------------------------------*/


/* Первая колонка ---------------------------------------*/
.mind_table.style_1 th {
	font-size: 14px;
    font-weight: 500!important;
    color: #333;
	border-right-width: 3px;
}
/* Первая колонка END -----------------------------------*/



/* mind_table.style_2 --------------------------------------------------------*/
.mind_table.style_2 {
	border-collapse: collapse;	
	background-color: #ffffff;
}

.mind_table.style_2 th, .mind_table.style_2 td {
	font-family: 'Roboto',Arial,sans-serif;
	font-size: 16px;
    font-weight: 300;
    color: #333;
	text-align: left;
	vertical-align: top;
	padding: 15px 20px;
	border: 0;
}
.mind_table a[href^="#"] {
	text-decoration: none;
    color: inherit!important;
    border-bottom: 1px dotted #bfc6d2;
}
.mind_table.style_2 .dot {
	font-size: 24px;
	display: inline-block;
    margin-top: -7px;
}


/* Шапка ------------------------------------------------*/
.mind_table.style_2 thead th {
	padding-top: 25px;
	padding-bottom: 25px;
	border-right-width: 1px;
}
.mind_table.style_2 thead {
	font-family: 'Roboto',Arial,sans-serif;
	font-size: 16px;
    font-weight: 500;
    color: #333;
}


.mind_table.style_2 tbody tr:first-child {
	border-top: 3px solid #D8DEE6;
}


.mind_table.style_2 .title-h1 {
	font-size: 16px;
	font-weight: 500;
	text-transform: uppercase;
}
.mind_table.style_2 .title-h2 {
	font-size: 16px;
	font-weight: 500;
}
.mind_table.style_2 .price-h1 {
	font-size: 22px;
	font-weight: 500;
	color: #53A1FE;
	display: inline-block;
    margin-top: -7px;
}
.mind_table.style_2 .title_add {
    font-weight: 400;
    text-transform: capitalize;
	opacity: 0.7;
}
/* Шапка END --------------------------------------------*/


/* Первая колонка ---------------------------------------*/
.mind_table.style_2 th {
	font-size: 14px;
    font-weight: 500!important;
    color: #333;
	border-right-width: 3px;
}
/* Первая колонка END -----------------------------------*/







/* Tables END ------------------------------------------------------------------------------------------------------------------- */
